<form method="post" action="{{ path('kardecs_items_delete', {'id': kardecs_item.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ kardecs_item.id) }}">
    <button class="btn">Delete</button>
</form>
